<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control name="Toolbar" height="28"/>
	<Control name="CalendarHead" height="30" inset="86,2,0,2"/>
	<Control name="RightBtnBlack" width="12"/>
	<Control name="WeekText" height="23"/>
	<Control name="WeekItemWeekText" width="20" font="8" textpadding="2,0,2,0"/>
	<Control name="WeekTextWeekText" width="20" font="8"/>
	<Control name="Week1" font="0"/>
	<Control name="Week2" font="0"/>
	<Control name="Week3" font="0"/>
	<Control name="Week4" font="0"/>
	<Control name="Week5" font="0"/>
	<Control name="Week6" font="0"/>
	<Control name="Week7" font="0"/>
	<Control name="DateText" font="2"/>
	<Control name="DescText" font="8"/>
	<Control name="DateBtn" font="0"  textcolor="#FFEEEEEE"/>
	<Control name="MinShrinkBtnBlack" height="28"/>
	<Control name="LeftBtn"  statusimage="file='res\Main\Calendar\min_left.png' source='0,0,88,26' status='normal,hot,pushed,disabled' "/>
	<Control name="RightBtn"  statusimage="file='res\Main\Calendar\min_right.png' source='0,0,88,26' status='normal,hot,pushed,disabled' "/>
	<Control name="TodayBtn" bkimage="res\Main\Calendar\today.png" text="" />
	
</Controls>